.git
.github
.idea
.vscode

.env
.env.*
!.env.example
!.env.production.example

node_modules
vendor
npm-debug.log
yarn-error.log

storage/logs/*
storage/framework/cache/data/*
storage/framework/sessions/*
storage/framework/views/*
bootstrap/cache/*.php

tests
coverage
.phpunit.cache

Dockerfile
docker-compose*.yml
README.md
